package demo.arrays.serverPackage;

public class serversHolder
	implements org.omg.CORBA.portable.Streamable
{
	public demo.arrays.server[] value;
	public serversHolder()
	{
	}
	public serversHolder(demo.arrays.server[] initial)
	{
		value = initial;
	}
	public org.omg.CORBA.TypeCode _type()
	{
		return serversHelper.type();
	}
	public void _read(org.omg.CORBA.portable.InputStream in)
	{
		value = serversHelper.read(in);
	}
	public void _write(org.omg.CORBA.portable.OutputStream out)
	{
		serversHelper.write(out,value);
	}
}


